Subject: Markus Karg announces "WebDAV Support for JAX-RS" Release 1.1

From: Julian Reschke <[email-masked]>
Date: Mon, 04 Jan 2010 15:04:11 +0100

FYI:

"...Yesterday I published release 1.1 of "WebDAV Support for JAX-RS". 
The sole reason for this maintenance release was the adaption to my own 
standards proposals, now that JAX-RS 1.1 was published: The library got 
just smarter, it is easier to for me to maintain and for you to use it. 
Thanks to Marc's and Paul's care of my proposals, this simplification 
was possible, and this release is done solely to express my appreciation 
- it really does not contain any new features. If you like to add a 
WebDAV frontend to your JavaEE application, you should definitively take 
this library into consideration. It is written tightly to the JAX-RS 1.1 
specification and is as lightweight as possible. It is independent of 
the JAX-RS implementation. And as JAX-RS is part of JavaEE 6, adding a 
WebDAV frontend couldn't be more easy, standards compliant and 
lightweight at the same time." -- 
<http://weblogs.java.net/blog/mkarg/archive/2009/12/10/webdav-support-jax-rs-release-11>

Best regards, Julian